/* HTML STYLES
-----------------------------------------------------------------------------
*/
* {
	margin: 0px;
	padding: 0px;
}
BODY {
	text-align: center;
	background: #BFC4D1 url(images/background_main.gif) repeat-x;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	margin: 15px 0px;
}
A:visited, A:active, A:link {
	text-decoration: none;
	color: #1E3267;
}
A:hover {
	text-decoration: underline;
	color: #DC671E;
}
/* WRAPPER
-----------------------------------------------------------------------------
*/
#wrapper {
	width: 950px;
	padding: 5px;
	margin: 0 auto;
	background: #FFFFFF;
	text-align: left;
	overflow: hidden;
	clear: left;
	position: relative;
}
/* HEADER
-----------------------------------------------------------------------------
*/
#header {
	width: 100%;
	background: #001447 url(images/background_header.gif) repeat-x;
	height: 95px;
}
#header P {
	margin-top: 0;
}
#header H1 A, #header div.logo A {
	float: left;
	display: block;
	text-indent: -9999px;
	width: 100%;
	font-size: 1px;
	display: inline;
	margin: 10px 0px 15px 10px;
	width: 411px;
	height: 22px;
	background: url(images/dmlogo_strapline.gif) no-repeat;
}
#header_search {
	float: left;
	clear: left;
	margin-top: 12px;
	padding: 10px 23px 8px 10px;
	font-size: 11px;
	font-weight: bold;
	background: url(images/searchbar_right.gif) right top no-repeat;
	color: #FFFFFF;
}
* html #header_search  {
	padding: 8px 23px 8px 10px;
}
#header_search A IMG {
	background: url(images/search_go.gif) no-repeat 0px 2px;
	height: 18px;
	width: 16px;
	margin-left: 5px;
}
#header_search A:hover IMG {
	background: url(images/search_go.gif) no-repeat 0px -83px;
}
#header_search INPUT, #header_search SELECT {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin: 0px 5px;
	border: 0px;
	width: 130px;
}
#header_search INPUT {
	padding: 2px;
}
#header_search SELECT {
	padding: 1px;
}
* html #header_search INPUT  {
	padding: 3px;
}
/* CORPORATE MENU
-----------------------------------------------------------------------------
*/
#corporate_menu UL {
	float: right;
	width: 252px;
	height: 75px;
	overflow: hidden;
	list-style: none;
	margin-top: 15px;
	position: absolute;
	right: 0;
	top: 0;
}
#corporate_menu LI {
	float: left;
	margin-right: 10px;
	border-left: 1px solid #445378;
	text-indent: -9999px;
	height: 19px;
	padding: 3px 0px 3px 10px;
}
#corporate_menu LI A {
	width: 105px;
	display: block;
	height: 19px;
	text-indent: -9999px;
	outline:none;
}
.corporate_menu_home, .corporate_menu_who, .corporate_menu_what, .corporate_menu_global, .corporate_menu_media, .corporate_menu_careers, .corporate_menu_contact {
	background: url(images/menu_links.gif) no-repeat;
}
.corporate_menu_home {
	background-position: 0px 0px;
}
.corporate_menu_home:hover, #selected .corporate_menu_home {
	background-position: 0px -19px;
}
.corporate_menu_who {
	background-position: -105px 0px;
}
.corporate_menu_who:hover, #selected .corporate_menu_who  {
	background-position: -105px -19px;
}
.corporate_menu_what {
	background-position: -210px 0px;
}
.corporate_menu_what:hover, #selected .corporate_menu_what {
	background-position: -210px -19px;
}
.corporate_menu_global {
	background-position: -315px 0px;
}
.corporate_menu_global:hover, #selected .corporate_menu_global {
	background-position: -315px -19px;
}
.corporate_menu_media {
	background-position: -420px 0px;
}
.corporate_menu_media:hover, #selected .corporate_menu_media {
	background-position: -420px -19px;
}
.corporate_menu_careers {
	background-position: -525px 0px;
}
.corporate_menu_careers:hover, #selected .corporate_menu_careers {
	background-position: -525px -19px;
}
.corporate_menu_contact {
	background-position: -630px 0px;
}
.corporate_menu_contact:hover, #selected .corporate_menu_contact {
	background-position: -630px -19px;
}
/* SECONDARY MENU
-----------------------------------------------------------------------------
*/
#secondary_menu {
	float: right;
	width: 292px;
	height: 209px;
	overflow: hidden;
	list-style: none;
	position: absolute;
	right: 115px;
	top: 59px;
	background: url(images/menu_background.png) no-repeat;
	_background: url(images/menu_background.gif) no-repeat;
	padding: 38px 0px 0px 12px;
	z-index: 10000;
}
#secondary_menu H4 {
	text-transform: uppercase;
	padding-bottom: 8px;
	color: #FFFFFF;
	font-size: 10px;
	line-height: 10px;
	width: 270px;
	float: left;
	clear: both;
}
.secondary_menu_line {
	border-top: 1px solid #445378;
	padding-top: 11px;
	margin-top: 6px;
}
#secondary_menu UL {
	list-style: none;
	width: 100%;
}
#secondary_menu LI {
	float: left;
	width: 130px;
	background: url(images/mainstyles_bullet2.gif) no-repeat -1px 1px;
	padding-left: 10px;
	font-size: 9px;
	line-height: 9px;
	padding-bottom: 5px;
	margin-left: 3px;
}
#secondary_menu LI A {
	color: #FFFFFF;
}
/* MAIN LAYOUT
-----------------------------------------------------------------------------
*/
#maincontent_full {
	float: left;
	clear: left;
	width: 930px;
	padding: 0px 0px 15px 10px;
	display: inline;
}
/* FOOTER
-----------------------------------------------------------------------------
*/
#footer {
	float: left;
	width: 940px;
	font-size: 10px;
	padding: 10px 5px 5px 5px;
	display: inline;
	border-top: solid 1px #BFC4D1;
	background-color: #FFFFFF;
}
#footer_left {
	float: left;
	clear: left;
	display: inline;
}
#footer_right {
	float: right;
	text-align: right;
	display: inline;
	color: #BFC4D1;
}
